[ -- Helper Here -- ]
Please Register Before Read
And Please Support And Donate Malaysia Forum

By Admin : Black Deejay

Innobright Altus 1.9.3 (x64/Win/Mac/Lnx)

Go down

Innobright Altus 1.9.3 (x64/Win/Mac/Lnx)

Post by didi7789 on Sun Feb 25, 2018 5:36 am

Innobright Altus 1.9.3 (x64) | 40/42/19 Mb
Altus standalone plugin is designed for users or customers with custom rendering systems that can generate the AOVs (arbitrary output variable) that Altus expects as inputs. Please refer to the readme file below for the exact list of AOVs that Altus expects. The only pre-requisite for Altus is openCL needs to be running on the system that Altus is installed.

System Requirements

All versions of Altus Denoiser highly recommend installing OpenCL, if available, for your system. See below.

All versions of Altus Denoiser work on 64-bit computers and operating systems only.

On Windows, Windows 7 or later is supported. The Microsoft Visual C++ Redistributable for Visual Studio 2015 is required (this is included in Altus' installer).

For Linux, we require a Linux distribution that includes glibc 2.12 or later. This includes long-term support distributions such CentOS 6.x or Ubuntu 12.04. Newer distributions will definitely work. Our release binaries are statically linked, and include libraries such as zlib, OpenEXR, and libgcc and libstdc++, so you do not need to install anything additional on Linux other than OpenCL.

On macOS, macOS 10.9 or later is supported. macOS includes OpenCL so nothing additional needs to be installed.






Don't forget to say Thanks !!!


Posts : 15547
Thanks : 1
Join date : 2013-01-04

View user profile

Back to top Go down

Back to top

Permissions in this forum:
You cannot reply to topics in this forum